Loading...
Searching...
No Matches
Opm::GPMaint::State Struct Reference

## Public Member Functions

bool | operator== (const State &rhs) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static State | serializationTestObject ()

## Public Attributes

std::optional< std::size_t > | report_step {}
double | error_integral {}
double | initial_rate {}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Group/GPMaint.hpp
- opm/input/eclipse/Schedule/Group/GPMaint.cpp